]> git.pld-linux.org Git - packages/libinput.git/commitdiff
fix gtk4 package names; rel 2 auto/th/libinput-1.19.0-2
authorJan Palus <atler@pld-linux.org>
Thu, 16 Sep 2021 15:04:06 +0000 (17:04 +0200)
committerJan Palus <atler@pld-linux.org>
Thu, 16 Sep 2021 15:04:06 +0000 (17:04 +0200)
libinput.spec

index f0a374262026220e731268a84855a3dc55ea091b..852d0edd07f399e779ef1924973143f5650926eb 100644 (file)
@@ -15,7 +15,7 @@ Summary:      Input device library
 Summary(pl.UTF-8):     Biblioteka urządzeń wejściowych
 Name:          libinput
 Version:       1.19.0
-Release:       1
+Release:       2
 License:       MIT
 Group:         Libraries
 Source0:       https://www.freedesktop.org/software/libinput/%{name}-%{version}.tar.xz
@@ -38,7 +38,7 @@ BuildRequires:        xz
 BuildRequires: cairo-devel
 BuildRequires: glib2-devel >= 2.0
 %if %{with gtk4}
-BuildRequires: gtk+4-devel >= 4.0
+BuildRequires: gtk4-devel >= 4.0
 %else
 BuildRequires: gtk+3-devel >= 3.20
 %endif
@@ -54,7 +54,7 @@ BuildRequires:        python3-sphinx_rtd_theme
 BuildRequires: sphinx-pdg-3
 %endif
 %if %{with gui} && %{without gtk4}
-BuildConflicts:        gtk+4-devel
+BuildConflicts:        gtk4-devel
 %endif
 Requires:      libevdev >= 1.3
 Requires:      libwacom >= 0.20
@@ -86,7 +86,7 @@ Summary(pl.UTF-8):    Graficzny interfejs diagnostyczny do libinput
 Group:         X11/Applications
 Requires:      %{name} = %{version}-%{release}
 %if %{with gtk4}
-Requires:      gtk+4 >= 4.0
+Requires:      gtk4 >= 4.0
 %else
 Requires:      gtk+3 >= 3.20
 %endif
This page took 0.050263 seconds and 4 git commands to generate.